[EventName]
Number=14
0=SA_SUPPORT_LANG_1030,1030
1=SA_SUPPORT_LANG_1031,1031
2=SA_SUPPORT_LANG_1033,1033
3=SA_SUPPORT_LANG_1036,1036
4=SA_SUPPORT_LANG_1040,1040
5=SA_SUPPORT_LANG_1043,1043
6=SA_SUPPORT_LANG_1053,1053
7=SA_SUPPORT_LANG_3082,3082
8=SA_SUPPORT_LANG_1045,1045
9=SA_SUPPORT_LANG_1046,1046
10=SA_SUPPORT_LANG_1055,1055
11=SA_SUPPORT_LANG_1049,1049
12=SA_SUPPORT_LANG_1029,1029
13=SA_SUPPORT_LANG_1038,1038

TimeOut=30


;Default Language
[Page]
Page=..\..\Startup\Manual\English\UsersGuide_6000B.chm::/ug_note.html

;1030:Danish
[Page.1030]
Page=..\..\Startup\Manual\Dansk\UsersGuide_6000B.chm::/ug_note.html

;1031:German
[Page.1031]
Page=..\..\Startup\Manual\Deutsch\UsersGuide_6000B.chm::/ug_note.html

;1033:English
[Page.1033]
Page=..\..\Startup\Manual\English\UsersGuide_6000B.chm::/ug_note.html

;1036:French
[Page.1036]
Page=..\..\Startup\Manual\Francais\UsersGuide_6000B.chm::/ug_note.html

;1040:Italian
[Page.1040]
Page=..\..\Startup\Manual\Italiano\UsersGuide_6000B.chm::/ug_note.html

;1043:Dutch
[Page.1043]
Page=..\..\Startup\Manual\Nederlands\UsersGuide_6000B.chm::/ug_note.html

;1053:Swedish
[Page.1053]
Page=..\..\Startup\Manual\Svenska\UsersGuide_6000B.chm::/ug_note.html

;3082:Spanish
[Page.3082]
Page=..\..\Startup\Manual\Espanol\UsersGuide_6000B.chm::/ug_note.html

;1045:Polish
[Page.1045]
Page=..\..\Startup\Manual\Polish\UsersGuide_6000B.chm::/ug_note.html

;1046:Brazilian Portuguese
[Page.1046]
Page=..\..\Startup\Manual\Portugues\UsersGuide_6000B.chm::/ug_note.html

;1055:Turkish
[Page.1055]
Page=..\..\Startup\Manual\Turkish\UsersGuide_6000B.chm::/ug_note.html

;1049:Russian
[Page.1049]
Page=..\..\Startup\Manual\Russian\UsersGuide_6000B.chm::/ug_note.html

;1029:Czech
[Page.1029]
Page=..\..\Startup\Manual\Czech\UsersGuide_6000B.chm::/ug_note.html

;1038:Hungarian
[Page.1038]
Page=..\..\Startup\Manual\Hungarian\UsersGuide_6000B.chm::/ug_note.html

